<?php
/*
passswd.lang
*************************************************************
This is the text for the passwd screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->changing_passwd    = 'Canvi de Clau d\'accés';
$lang->user_name      = 'Usuari';
$lang->old_password      = 'Clau d\'accés Antiga';
$lang->new_password      = 'Clau d\'accés Nova';
$lang->retype        = 'Repetició';
$lang->change_passwd    = 'Canviar Clau d\'accés';

$lang->error[ 'error' ]    = 'Error';
$lang->error[ 'errormsg' ]  = 'Hi ha hagut el següent error mentre es processava el requeriment:';
$lang->error[ 'nopermission' ] = 'Canvi de Clau d\'accés no permès';
$lang->error[ 'setting' ]   = 'Servidor y Port no estan configurats correctament';
$lang->error[ 'username' ]  = 'Usuari erroni. L\'usuari ha de coincidir amb l\'usuari de la sessió actual.';
$lang->error[ 'old_pass' ]  = 'Clau d\'accés antiga incorrecta';
$lang->error[ 'new_pass_ne' ] = 'La Clau d\'accés nova no s\'ha repetit correctament';
$lang->error[ 'short_pass' ] = 'La Clau d\'accés nova es massa curta';
$lang->error[ 'no_connect' ]  = 'No es pot connectar al servidor de Claus d\'accés';

?>
<?php
/*
passswd.lang
*************************************************************
This is the text for the passwd screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->changing_passwd    = 'Canvi de Clau d\'accés';
$lang->user_name      = 'Usuari';
$lang->old_password      = 'Clau d\'accés Antiga';
$lang->new_password      = 'Clau d\'accés Nova';
$lang->retype        = 'Repetició';
$lang->change_passwd    = 'Canviar Clau d\'accés';

$lang->error[ 'error' ]    = 'Error';
$lang->error[ 'errormsg' ]  = 'Hi ha hagut el següent error mentre es processava el requeriment:';
$lang->error[ 'nopermission' ] = 'Canvi de Clau d\'accés no permès';
$lang->error[ 'setting' ]   = 'Servidor y Port no estan configurats correctament';
$lang->error[ 'username' ]  = 'Usuari erroni. L\'usuari ha de coincidir amb l\'usuari de la sessió actual.';
$lang->error[ 'old_pass' ]  = 'Clau d\'accés antiga incorrecta';
$lang->error[ 'new_pass_ne' ] = 'La Clau d\'accés nova no s\'ha repetit correctament';
$lang->error[ 'short_pass' ] = 'La Clau d\'accés nova es massa curta';
$lang->error[ 'no_connect' ]  = 'No es pot connectar al servidor de Claus d\'accés';

?>
